.navcontainer{
  position: sticky;
  top: 0px;
  z-index: 99999;
  background-color: #3bff6f;
  padding-left: 8.33%;
  padding-right: 8.33%;
  padding-top: 1%;
  padding-bottom: 10px;
   height: 80px;

}

.navcontainer a img{width:200px; float:left; margin-left: -100px;}

body{
  background-color: #b8ffc1;
}

h1,h2,h3,h4,p{
  font-family: verdana;
}

button:hover{
  cursor: pointer;
}

.downloadbutton:hover{
  transition: 0.3s;
  background-color: #35db61;
}

.downloadbutton{
  transition: 0.3s;
  width: 160px;
  height: 30px;
  background-color: #30ff80;
  border-radius: 15px;
  font-family: verdana;
  border-color: #00ba47;
  box-shadow: 0 4px #999;
}
.downloadbutton:active{
  transition: 0.3s;
  background-color: #30ff80;
  transform: translateY(3px);
  box-shadow: 0 0px #999;
}

.infobutton:hover{
  transition: 0.3s;
  background-color: #35db61;
}

.infobutton{
  transition: 0.3s;
  width: 160px;
  height: 50px;
  background-color: #30ff80;
  border-radius: 15px;
  font-family: verdana;
  border-color: #00ba47;
  box-shadow: 0 4px #999;
}
.infobutton:active{
  transition: 0.3s;
  background-color: #30ff80;
  transform: translateY(3px);
  box-shadow: 0 0px #999;
}

.ytbutton:hover{
  transition: 0.3s;
  background-color: #ff4040;
}

.ytbutton{
  transition: 0.3s;
  width: 160px;
  height: 50px;
  background-color: #ff0000;
  border-radius: 15px;
  font-family: verdana;
  color: white;
  border-color: darkred;
  box-shadow: 0 4px #999;
}
.ytbutton:active{
  transition: 0.3s;
  background-color: #c90000;
  transform: translateY(3px);
  box-shadow: 0 0px #999;
}